@charset "UTF-8";
/* HTML5 âœ° Boilerplate */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: "";
    content: none;
}

ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}

mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

input, select {
    vertical-align: middle;
}

/* FONTS HERE */
/* font face */
@font-face {
    font-family: "Geogrotesque";
    src: url("../fonts/geogtq-rg-webfont.eot");
    src: url("../fonts/geogtq-rg-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/geogtq-rg-webfont.woff") format("woff"), url("../fonts/geogtq-rg-webfont.ttf") format("truetype"), url("../fonts/geogtq-rg-webfont.svg#GeogrotesqueRegular") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Geogrotesque";
    src: url("../fonts/geog-rgit-webfont.eot");
    src: url("../fonts/geog-rgit-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/geog-rgit-webfont.woff") format("woff"), url("../fonts/geog-rgit-webfont.ttf") format("truetype"), url("../fonts/geog-rgit-webfont.svg#GeogrotesqueRegularItalic") format("svg");
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: "Geogrotesque";
    src: url("../fonts/geogtq-bd-webfont.eot");
    src: url("../fonts/geogtq-bd-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/geogtq-bd-webfont.woff") format("woff"), url("../fonts/geogtq-bd-webfont.ttf") format("truetype"), url("../fonts/geogtq-bd-webfont.svg#GeogrotesqueBold") format("svg");
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: "Geogrotesque";
    src: url("../fonts/geog-bdit-webfont.eot");
    src: url("../fonts/geog-bdit-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/geog-bdit-webfont.woff") format("woff"), url("../fonts/geog-bdit-webfont.ttf") format("truetype"), url("../fonts/geog-bdit-webfont.svg#GeogrotesqueBoldItalic") format("svg");
    font-weight: bold;
    font-style: italic, oblique;
}
@font-face {
    font-family: "GeogrotesqueMedium";
    src: url("../fonts/geogtq-md-webfont.eot");
    src: url("../fonts/geogtq-md-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/geogtq-md-webfont.woff") format("woff"), url("../fonts/geogtq-md-webfont.ttf") format("truetype"), url("../fonts/geogtq-md-webfont.svg#GeogrotesqueMedium") format("svg");
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: "GeogrotesqueMedium";
    src: url("../fonts/geog-mdit-webfont.eot");
    src: url("../fonts/geog-mdit-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/geog-mdit-webfont.woff") format("woff"), url("../fonts/geog-mdit-webfont.ttf") format("truetype"), url("../fonts/geog-mdit-webfont.svg#GeogrotesqueMediumItalic") format("svg");
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: "Progreso";
    src: url("../fonts/progreso-webfont.eot");
    src: url("../fonts/progreso-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/progreso-webfont.woff") format("woff"), url("../fonts/progreso-webfont.ttf") format("truetype"), url("../fonts/progreso-webfont.svg#ProgresoRegular") format("svg");
    font-weight: normal;
    font-style: normal;
}
/* other */
html {
    font-size: 62.5%;
}

body {
    font-family: "Geogrotesque", Arial, sans-serif;
    font-size: 1.4em;
    line-height: 1.3;
}

select, input, textarea, button {
    font: 99% "Geogrotesque", Arial, sans-serif;
}

pre, code, kbd, samp {
    font-family: monospace, sans-serif;
}

/* end fonts */
html {
    overflow-y: scroll;
}

a:hover, a:active {
    outline: none;
}

ul, ol {
    margin-left: 2em;
}

ol {
    list-style-type: decimal;
}

nav ul, nav li {
    margin: 0;
    list-style: none;
    list-style-image: none;
}

small {
    font-size: 85%;
}

strong, th {
    font-weight: bold;
}

em, i {
    font-style: italic;
}

td {
    vertical-align: top;
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
    padding: 15px;
}

textarea {
    overflow: auto;
}

.ie6 legend, .ie7 legend {
    margin-left: -7px;
}

input[type=radio] {
    vertical-align: text-bottom;
}

input[type=checkbox] {
    vertical-align: bottom;
}

.ie7 input[type=checkbox] {
    vertical-align: baseline;
}

.ie6 input {
    vertical-align: text-bottom;
}

label, input[type=button], input[type=submit], input[type=image], button {
    cursor: pointer;
}

button, input, select, textarea {
    margin: 0;
}

input:invalid, textarea:invalid {
    border-radius: 1px;
    -moz-box-shadow: 0px 0px 5px red;
    -webkit-box-shadow: 0px 0px 5px red;
    box-shadow: 0px 0px 5px red;
}

.no-boxshadow input:invalid, .no-boxshadow textarea:invalid {
    background-color: #f0dddd;
}

::-moz-selection {
    background: #940013;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #940013;
    color: #fff;
    text-shadow: none;
}

a:link {
    -webkit-tap-highlight-color: #940013;
}

button {
    width: auto;
    overflow: visible;
}

.ie7 img {
    -ms-interpolation-mode: bicubic;
}

body, select, input, textarea {
    color: #444;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}

a, a:active, a:visited {
    color: #d40000;
    text-decoration: none;
}

a:hover {
    color: #000;
}

/**
 * Primary styles
 *
 */
/*------------------
HTML
------------------*/
html, body, #wrapper {
    height: 100%;
}

#container {
    min-height: 100%;
}

.ie6 #container {
    height: 100%;
}

body {
    background: #000 none;
}

h1, h2, h3, h4, li, p {
    margin: 1em 0;
    line-height: 1.3;
}

h1 {
    font-size: 3em;
    font-family: "Progreso", "Geogrotesque", Arial, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
}

.no-fontface h1 {
    /* fallback */
    font-size: 2em;
}

h2, .comments h3 {
    font-family: "Progreso", "Geogrotesque", Arial, sans-serif;
}

h2 {
    font-size: 4em;
    font-weight: normal;
    text-transform: uppercase;
    margin-top: -0.2em;
    margin-bottom: 0.5em;
}

.no-fontface h2 {
    /* fallback */
    font-size: 3em;
    margin-bottom: 2em;
}

h3 {
    font-size: 1.5em;
    font-weight: normal;
    text-transform: uppercase;
}

.contact h3 {
    font-size: 1em;
    font-weight: normal;
    text-transform: uppercase;
    margin-top: 2em;
}

.comments h3 {
    font-weight: normal;
    font-size: 2.2em;
}

.no-fontface .comments h3 {
    /* fallback */
    font-size: 1.5em;
}

/*------------------
Structure
------------------*/
#container {
    color: #fff;
    position: relative;
    width: 760px;
    margin: 0 auto;
}

header {
    height: 192px;
    padding-top: 30px;
    text-align: center;
}

#sitename {
    display: none;
}

#content {
    color: #000;
    padding-bottom: 80px;
}

.content {
    margin: 60px 0 30px 0;
    padding: 30px;
    background-color: #fff;
}

.content a:hover {
    color: #000;
}

#map {
    height: 302px;
    margin-bottom: 25px;
}

/* embedded videos */
.responsive-object {
    position: relative;
}

.responsive-object iframe,
.responsive-object object,
.responsive-object embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* distressed backgrounds */
.content {
    background: url(../images/bg-content.png) repeat;
}

footer {
    position: absolute;
    bottom: 30px;
    left: 0;
    width: 100%;
}

/*------------------
Custom content styles
------------------*/
.col2 {
    margin-top: 60px;
    margin-bottom: 30px;
}

.content {
    margin: 0;
    padding: 15px 30px;
}

.content {
    background-position: center left;
}

h2 {
    line-height: 125px;
    height: 125px;
    overflow: hidden;
    padding: 0 30px;
    margin-bottom: 0;
    background: url(../images/bg-content.png) repeat;
}

.col h2 {
    height: auto;
    line-height: 1;
    padding-top: 0.5em;
    background: url(../images/bg-content.png) repeat;
}

.contact #content h3 {
    color: #000;
    text-decoration: none;
}

.contact #content p {
    font-size: 1.25em;
}

.contact #content a {
    color: #000;
    text-decoration: none;
}

.contact #content a:hover {
    color: #d40000;
}

.contact .map {
    text-align: right;
}

/*------------------
Footer elements
------------------*/
footer nav li {
    display: inline-block;
}

.ie6 footer nav li,
.ie7 footer nav li {
    display: inline;
}

footer a {
    -webkit-transition: color 0.2s ease-in-out;
    -moz-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
}

.social-media {
    text-align: center;
}

.social-media li a {
    display: inline-block;
    width: 20px;
    height: 20px;
    overflow: hidden;
    margin: 0 0.5em;
    background-repeat: no-repeat;
    background-position: top left;
}

.ie6 .social-media li a {
    display: inline;
    margin: 0;
}

.ie6 .social-media li {
    padding: 0 0.5em;
}

.social-media li a:hover,
.social-media li a.hover {
    background-position: bottom left;
}

.social-media .facebook a {
    background-image: url(../images/icon_facebook.png);
}

.social-media .twitter a {
    background-image: url(../images/icon_twitter.png);
}

.social-media .linkedin a {
    background-image: url(../images/icon_linkedin.png);
}

.social-media a span {
    display: none;
}

.affiliates {
    position: absolute;
    right: 0;
    top: 3px;
}

.affiliates a {
    margin: 0 0.5em;
    padding-left: 22px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    text-transform: lowercase;
    background-repeat: no-repeat;
    background-position: center left;
}

.affiliates a:hover {
    color: #2a8dc1;
}

.affiliates .photo a {
    background-image: url(../images/icon_photo.png);
}

/*------------------
Navigation
------------------*/
#primary-navigation {
    font-family: "GeogrotesqueMedium", Helvetica, Arial, sans-serif;
    font-size: 1.15em;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    padding-left: 1em;
    /* nav menu fudge for centering items - tricky cos menu items are different widths */
}

#primary-navigation li {
    display: inline-block;
    margin: 0 1.5em;
    padding: 0 2px;
    vertical-align: middle;
}

.ie6 #primary-navigation li,
.ie7 #primary-navigation li {
    display: inline;
}

#primary-navigation .home {
    margin-bottom: -25px;
}

#primary-navigation .home img {
    display: block;
}

#primary-navigation a {
    display: inline-block;
    padding-bottom: 3px;
    color: #fff;
    text-decoration: none;
    border-bottom: 3px solid transparent;
    -webkit-transition: border 0.2s ease-in-out;
    -moz-transition: border 0.2s ease-in-out;
    -o-transition: border 0.2s ease-in-out;
    transition: border 0.2s ease-in-out;
}

#primary-navigation .current a,
#primary-navigation a:hover,
.about #primary-navigation .about a,
.folio #primary-navigation .folio a,
.contact #primary-navigation .contact a,
.news #primary-navigation .news a {
    border-bottom: 3px solid white;
}

#primary-navigation a.home:hover {
    border-bottom: 3px solid transparent;
}

.ie6 #primary-navigation a {
    border-color: red;
    filter: chroma(color=red);
}

#primary-navigation .home .current a,
#primary-navigation .home a:hover {
    border-bottom-color: transparent;
}

/*------------------
Slideshow
------------------*/
.ie6 #supersized {
    /* probably the best we can do... */
    position: absolute;
}

#navigation .slide-nav {
    position: absolute;
    top: 50%;
    margin-top: -22px;
    z-index: 100;
}

.slide-nav img {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
    -webkit-transition: opacity 0.2s ease-in-out;
    -moz-transition: opacity 0.2s ease-in-out;
    -o-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
}

.slide-nav img:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=1);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

#prev {
    left: 20px;
}

#next {
    right: 20px;
}

#controls-wrapper {
    position: absolute;
    bottom: 0;
    left: 0;
    width: auto;
    height: auto;
    background: #000 none;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
    filter: alpha(opacity=85);
    -moz-opacity: 0.85;
    -khtml-opacity: 0.85;
    opacity: 0.85;
}

#controls {
    padding: 10px 20px;
}

#slideshow-top {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 190px;
    background: url(../images/bg-top.png) repeat-x;
}

.home #slideshow-top,
.about #slideshow-top {
    display: none;
}

.ie7 .home #slideshow-top,
.ie7 .about #slideshow-top {
    background-image: url(../images/bg-top.png);
}

#slidecaption {
    margin: 0;
    color: #fff;
    opacity: 1;
}

#slidecaption h3, #slidecaption p {
    margin: 0;
}

#slidecaption h3 {
    font-family: "GeogrotesqueMedium";
    text-transform: uppercase;
    font-style: italic;
    font-size: 1em;
}

#slidecaption em {
    font-family: "Geogrotesque";
    font-weight: normal;
}

/*------------------
Utility
------------------*/
.col {
    float: left;
    margin: 0 1%;
}

.col2 .col {
    width: 49%;
}

.first {
    margin-left: 0;
}

.last {
    margin-right: 0;
}

.ie6 .col {
    display: inline;
}

/**
 * Boilerplate Utility Styles
 *
 */
.ir {
    display: block;
    text-indent: -999em;
    overflow: hidden;
    background-repeat: no-repeat;
    text-align: left;
    direction: ltr;
}

.hidden {
    display: none;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before, .clearfix:after {
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

@media screen and (max-device-width: 480px) {
    /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}
@media print {
    * {
        background: transparent !important;
        color: black !important;
        text-shadow: none !important;
        filter: none !important;
        -ms-filter: none !important;
    }

    a, a:visited {
        color: #444 !important;
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
        content: "";
    }

    pre, blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr, img {
        page-break-inside: avoid;
    }

    @page {
        margin: 0.5cm;
    }
    p, h2, h3 {
        orphans: 3;
        widows: 3;
    }

    h2, h3 {
        page-break-after: avoid;
    }
}
/*
Supersized - Fullscreen Slideshow jQuery Plugin
Version 3.1
www.buildinternet.com/project/supersized

By Sam Dunn / One Mighty Roar (www.onemightyroar.com)
Released under MIT License / GPL License
*/
* {
    margin: 0;
    padding: 0;
}

body {
    background: #111;
}

img {
    border: none;
}

/*#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(../images/progress.gif) no-repeat center center;}
*/
#supersized-loader {
    display: none;
}

.folio #supersized-loader {
    display: block;
}

#supersized, #supersized-temp {
    position: fixed;
    left: 0;
    top: 0;
    overflow: hidden;
    z-index: -999;
    height: 100%;
    width: 100%;
}

#supersized img, #supersized-temp img {
    position: relative;
    display: none;
    outline: none;
    border: none;
}

#supersized.speed img {
    -ms-interpolation-mode: nearest-neighbor;
    image-rendering: -moz-crisp-edges;
}

/*Speed*/
#supersized.quality img {
    -ms-interpolation-mode: bicubic;
    image-rendering: optimizeQuality;
}

/*Quality*/
#supersized a, #supersized-temp a {
    z-index: -30;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#supersized a.prevslide, #supersized-temp a.prevslide {
    z-index: -20;
}

#supersized a.activeslide, #supersized-temp a.prevslide {
    z-index: -10;
}

#supersized a.prevslide img, #supersized a.activeslide img, #supersized-temp a.prevslide img, #supersized-temp a.activeslide img {
    display: inline;
}

/*Controls Section
#controls-wrapper { margin:0 auto; height:62px; width:100%; bottom:0; left:0; z-index:4; background:url(../images/nav-bg.png) repeat-x; position:fixed; }
#controls { overflow:hidden; height:100%; text-align:left; z-index:5; padding:0 114px; /* Increase padding to give thumbnails room   } */
#slidecounter {
    float: left;
}

#slidecaption {
    overflow: hidden;
}

/*Thumbnail Navigation*/
#nextthumb, #prevthumb {
    z-index: 6;
    display: none;
    position: fixed;
    bottom: 12px;
    height: 75px;
    width: 100px;
    overflow: hidden;
    background: #ddd;
    border: 2px solid #fff;
    -webkit-box-shadow: 0 0 5px #000;
}

#nextthumb {
    right: 12px;
}

#prevthumb {
    left: 12px;
}

#nextthumb img, #prevthumb img {
    width: 150px;
    height: auto;
}

#nextthumb:active, #prevthumb:active {
    bottom: 10px;
}

#navigation > :hover, #nextthumb:hover, #prevthumb:hover {
    cursor: pointer;
}